<?xml version="1.0" encoding="UTF-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1">
   <sourceInformation>
      <dataSetInformation>
         <common:UUID>68bcbe82-0a76-4f97-964d-89ef3b1ad83c</common:UUID>
         <common:shortName>PDF for NEPD-4834-4087-EN  AG, Skanska Industrial Solutions, Luleå Asfaltverk</common:shortName>
         <referenceToDigitalFile uri="https://www.epd-norge.no/getfile.php/1355539-1717488002/EPDer/Byggevarer/Asfalt/NEPD-4834-4087_AG--Skanska-Industrial-Solutions--Lule--Asfaltverk-%281%29.pdf"/>
      </dataSetInformation>
   </sourceInformation>
   <administrativeInformation>
      <dataEntryBy>
         <common:timeStamp>2024-11-15T13:05:03</common:timeStamp>
      </dataEntryBy>
      <publicationAndOwnership>
         <common:dataSetVersion>00.04.001</common:dataSetVersion>
      </publicationAndOwnership>
   </administrativeInformation>
</sourceDataSet>
